6

gconf-sharp-2.0 for slack

view full story
linux-howto

http://www.linuxquestions.org – Heya! I am running the latest slackware and have for a while been trying to install banshee. So... I also installed gnome and that seems to work. I have added dependency after dependency... and now I am finally stuck. I have searched the web for gconf-sharp-2.0. i might be blind, but i have not found anywhere that i can download it from and install. Do anyone know where I can find it? please post a link! (HowTos)